export declare class EclSocialMediaFollowItem {
    theme: string;
    styleClass: string;
    sharePath: string;
    icon: string;
    hideLabel: boolean;
    family: string;
    color: string;
    getClass(): string;
    componentWillLoad(): void;
    render(): any;
}
